/* author: Lorilla Bong */
/* Generated by AceHTML Freeware http://freeware.acehtml.com */
/* Creation date: 09.05.01 */
<!-- 
function hilite(idx,mode) 
	{
	if(mode==1) idx.filters.alpha.opacity=100
	else idx.filters.alpha.opacity=70;
	}	
// -->
